@charset "UTF-8";
/* CSS Document */

/* global settings */

body {
	margin:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:small;
	color:#282626;
	background:url(images/bg-tile.jpg) center top repeat #edf6fb;
	z-index:0;
	min-height:1300px;
}

img {
	border:none;
}

.clear {
	clear:both;
}

a:link {color:#49a9da; text-decoration:none;}
a:visited {color:#49a9da; text-decoration:none;}
a:hover {color:#125c82; text-decoration:underline;}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

input {
	font-family:Helvetica, Arial, sans-serif;
	color:#125c82;
	font-size:small;
}

p {
	margin:0;
	padding:10px 0;
}

h1, h2, h3, h4 {
	margin:0;
	padding:10px 0;
}

/* navigation */

#nav-span {
	width:100%;
	min-width:1000px;
	height:43px;
	overflow:visible;
	z-index:99;
	background:url(images/nav-bg.gif) top left repeat-x #125c82;
}

#nav {
	width:1000px;
	margin:0 auto;
	height:43px;
	overflow:visible;
}

.nav {
	width:780px;
	float:left;
	height:43px;
	overflow:visible;
}

.nav ul {
	list-style:none;
	width:770px;
	margin:0;
	padding:0 0 0 10px;
	z-index:99;
}

.nav ul li {
	float:left;
	display:inline-block;
	width:auto;
	padding:8px 0 0 0;
}

.nav ul li a {
	display:block;
	font-size:14px;
	color:#FFF;
	padding:5px 17px 5px 15px;
	height:16px;
	line-height:16px;
	background:url(images/nav-seperator.gif) right top repeat-y transparent;
	text-shadow:-1px -1px 0 #0e4a68;
}

.nav ul li a:hover {
	text-decoration:none;
	color:#49a9da;
}

.nav ul li ul {
	position:absolute;
	margin-left:-9999px;
	width:150px;
	background-color:transparent;
	padding:8px 0 0 0;
}

.nav ul li ul li {
	display:block;
	clear:both;
	width:auto;
	margin:0;
	padding:0;
}

.nav ul li ul li a {
	display:block;
	padding:10px 15px;
	line-height:normal;
	height:auto;
	font-size:small;
	border:none;
	background-image:none;
	width:120px;
	background-color:#114059;
}

.nav ul li ul li a:hover {
	background-color:#36454C;
}

.nav li:hover ul {
	margin-left:0px;
}

.nav ul li:hover > a {
	color:49a9da;
}

div.search {
	width:200px;
	float:right;
	padding:0 10px 0 0;
	height:24px;
	margin:8px 0 0 0;
}

div.search input.search-box {
	float:left;
	margin:0;
	width:134px;
	height:24px;
	border:none;
	padding-left:5px;
	background:url(images/search-bg.gif) top left no-repeat transparent;
}

div.search input.search-btn {
	float:left;
	width:39px;
	height:24px;
	margin:0;
	border:none;
	background:url(images/search-btn.gif) top left no-repeat transparent;
	color:#FFF;
	cursor:pointer;
}

/* header */

#header {
	width:960px;
	padding:0 20px;
	margin:15px auto 0 auto;
	clear:both;
	position:relative;
	overflow:hidden;
	z-index:0;
}

a.logo {
	display:block;
	position:absolute;
	z-index:999;
	width:434px;
	height:111px;
	overflow:hidden;
	text-indent:-9999px;
	text-transform:capitalize;
	top:10px;
	left:30px;
	background:url(images/sbp.png) top left no-repeat transparent;
}

.social-bar {
	width:940px;
	position:absolute;
	height:44px;
	padding:0 10px;
	overflow:hidden;
	background:url(images/overlay-repeat.png) top left repeat transparent;
	z-index:999;
}

.slider-header .social-bar {
	top:231px;
}

.slider-content .social-bar {
	top:136px;
}

.social-bar a.social-icon {
	width:26px;
	height:26px;
	margin:9px 0 0 0;
	display:inline-block;
	float:left;
	text-indent:-9999px;
	text-transform:capitalize;
	overflow:hidden;
	cursor:pointer;
	background-position:0 0;
}

.social-bar a:hover.social-icon {
	background-position:26px 0;
}

.social-bar a.facebook {
	background-image:url(images/facebook.png);
}

.social-bar a.twitter {
	background-image:url(images/twitter.png);
}

.social-bar a.linkedin {
	background-image:url(images/linkedin.png);
}

.social-bar p {
	display:inline-block;
	float:right;
	width:700px;
	text-align:right;
	color:#FFF;
	margin:0;
	padding:15px 5px 0 0;
}

.social-bar p a {
	color:#FFF;
}

.social-bar strong.strong-space {
	display:inline-block;
	padding-left:20px;
}

.slider-header {
	height:275px;
}

.slider-content {
	height:180px;
}

#slider, .slider-frame {
	width:960px;
	height:275px;
	overflow:hidden;
}

#slider-cont {
	width:960px;
	height:180px;
	overflow:hidden;
	background-color:#FFF;
}

.slider-frame {
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
}

.slider-frame p {
	color:#083851;
	font-size:14px;
	margin:0;
	padding:135px 0 0 45px;
	display:block;
	width:390px;
}

.bx-prev, .bx-next {
	position:absolute;
	display:block;
	width:44px;
	height:43px;
	overflow:hidden;
	text-align:left;
	cursor:pointer;
	text-transform:capitalize;
	background-position:0 0;
	z-index:999;
	text-indent:-9999px;
}

.bx-prev:hover, .bx-next:hover {
	background-position:44px 0;
}

.bx-prev {
	left:-20px;
	top:150px;
	background-image:url(images/scroll-left.png);
}

.bx-next {
	right:-20px;
	top:150px;
	background-image:url(images/scroll-right.png);
}

p.page-tagline {
	color: #36454C;
    display: block;
    padding: 105px 0 0 138px;
}

/* callouts */

#callouts {
	clear:both;
	position:relative;
	width:980px;
	padding:0 0 0 20px;
	margin:15px auto 0 auto;
	height:auto;
	overflow:visible;
}

.callout {
	position:relative;
	float:left;
	width:292px;
	margin:0 12px 0 0;
	padding:0 0 10px 0;
	border:10px solid #125c82;
	background-color:#FFF;
	height:auto;
	overflow:visible;
}

a.callout-image-link {
	display:block;
	width:280px;
	height:160px;
	margin:6px auto 0 auto;
}

.callout h2 {
	font-size:x-large;
	color:#125c82;
	margin:0;
	padding:15px 10px 5px 10px;
	font-weight:bold;
}

.callout h2 span {
	display:block;
	clear:both;
	font-size:large;
	font-weight:normal;
	padding:10px 0 0 0;
}

.callout p {
	margin:0;
	padding:5px 10px;
}

.callout a.arrow-link {
	width:272px;
	display:block;
	padding:5px 0 5px 10px;
	background-position:right center;
	background-repeat:no-repeat;
	font-size:18px;
	color:#FFF;
	line-height:18px;
	height:18px;
	font-weight:bold;
}

.callout a:hover.arrow-link {
	text-decoration:none;
}

.callout a.arrow-light {
	background-image:url(images/arrow-light.gif);
	background-color:#49a9da;
	margin-top:10px;
}

.callout a:hover.arrow-light {
	color:#36454c;
}

.callout a.arrow-dark {
	background-image:url(images/arrow-dark.gif);
	background-color:#36454c;
	margin-top:6px;
}

.callout a:hover.arrow-dark {
	color:#49a9da;
}

.callout-free {
	display:none;
}

#callout-35 .callout-free {
	display: block;
    height: 55px;
    position: absolute;
    right: 0;
    top: 0;
    width: 55px;
	text-indent:-9999px;
	text-transform:capitalize;
	overflow:hidden;
	background-image:url(images/free.png);
	background-position:0 0;
	background-repeat:no-repeat;
}

.callout-content {
	min-height:100px;
	height:auto !important;
	height:100px;
}

.callout h2 a {
	color:#125C82;
}

.callout h2 a:hover {
	color:#49A9DA;
	text-decoration:none;
}
	
/* news feeds */

#news-feed-span {
	width:960px;
	padding:0 20px;
	margin: 15px auto 0 auto;
	clear:both;
	height:auto;
	overflow:visible;
}

#news-feed {
	width:930px;
	padding:10px 15px;
	background-color:#125c82;
	color:#FFF;
}

#news-feed a:hover {
	color:#49a9da;
}

.feed-left {
	width:455px;
	float:left;
	clear:none;
	position:relative;
}

#news-feed h2 {
	border-bottom:1px solid #6595ae;
	display:block;
	padding-bottom:5px;
	margin-bottom:5px;
}

.feed-right {
	width:455px;
	float:right;
	clear:none;
	position:relative;
}

.feed-right p strong {
	font-size:large;
}

/* footer */

#footer-span {
	width:960px;
	padding:0 20px;
	margin: 15px auto 30px auto;
	clear:both;
	height:auto;
	overflow:visible;
}

#footer {
	width:930px;
	padding:15px 15px;
	background-color:#36454C;
	color:#FFF;
}

#footer p {
	margin:0;
	padding:0;
	font-size:x-small;
	display:inline-block;
}

#footer p a {
	color:#FFF;
}

#footer p.footer-left {
	width:700px;
	float:left;
}

#footer p.footer-right {
	width:220px;
	float:right;
	text-align:right;
}

/* content */

#content {
	position:relative;
	clear:both;
	width:940px;
	margin:15px auto 0 auto;
	padding:0 0 10px 0;
	border:10px solid #125c82;
	background-color:#FFF;
}

#content h1, #content h2, #content h3, #content p {
	margin:0;
	padding:10px;
	font-weight:normal;
}

#content h4 {
	padding:10px;
}

#content h6 {
	display:block;
	float:left;
	background-color:#125C82;
	color:#FFF;
	font-size:small;
	font-weight:normal;
	padding:10px;
	margin:10px;
	width:200px;
}

.category-feed h2 {
	padding:10px;
}

.network-directory {
	padding-bottom:15px;
}

.network-directory h2, .network-directory p {
    padding: 5px 10px 0 10px !important;
}

#content h1, #content h2 {
	color:#125C82;
}

#content img {
	border:5px solid #F1F1F1;
}

#content img.no-border {
	border:none;
}

#content .content-left {
	position:relative;
	float:left;
	width:200px;
	margin:10px 0;
}

#content .content-left h2 {
	padding:10px;
	font-size:medium;
	font-weight:normal;
	background-color:#125C82;
    color:#FFFFFF;
}

#content .content-left ul, ul.network-sidebar-nav {
	list-style:none;
	margin:0;
	padding:10px 0;
}

#content .content-left ul li, ul.network-sidebar-nav li {
	display:block;
	width:100%;
	height:auto;
	overflow:visible;
	margin:5px 0;
}

#content .content-left ul li a, ul.network-sidebar-nav li a {
	display:block;
	width:auto;
	margin-right:20px;
	background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: normal;
    height: auto;
    line-height: 18px;
    padding: 5px 0 5px 10px;
	background-color: #36454C;
    background-image: url(images/arrow-dark.gif);
}

#content .content-left ul li a:hover, ul.network-sidebar-nav li a:hover {
	color:#49A9DA;
	text-decoration:none;
}

#content .content-left ul li.current_page_item a {
	background-color:#49A9DA;
	background-image:url(images/arrow-light.gif);
	color:#36454C;
}

#content .content-right {
	position:relative;
	float:right;
	width:720px;
	border-left:1px solid #6595AE;
	padding:0 0 0 10px;
	margin:10px 0;
}

#content .content-right ul {
	margin-top:0;
}

#content .content-left h2 a, #directory-category-list h2 a {
	color:#FFF;
}

#content .content-left h2 a:hover, #directory-category-list h2 a:hover {
	color:#49A9DA;
	text-decoration:none;
}

/* forms */

.gform_wrapper {
	padding:10px;
}

#field_1_2, #field_1_3, #field_1_4, #field_1_5, #field_1_7, #field_1_8, #field_1_9 {
	display:inline-block;
	float:left;
	clear:none;
	width:50%;
}

#field_1_2 input, #field_1_3 input, #field_1_4 input, #field_1_5 input, #field_1_7 select, #field_1_8 select, #field_1_9 select {
	width:95%;
}

.gform_wrapper .ginput_complex .ginput_right {
	float:left !important;
}

/*li.gfield {
	display:inline-block;
	float:left;
	width:45%;
}*/

/* category */

.category-feed {
	border-bottom:1px solid #6595AE;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-right:10px;
}

.category-feed h2 img {
	display:block;
	float:left;
	margin:0 10px 10px 0;
}

/* directory */

#directory-category-list {
    float: left;
    margin: 10px 0;
    position: relative;
    width: 200px;
}

#directory-category-list h2 {
    background-color: #125C82;
    color: #FFFFFF;
    font-size: medium;
    font-weight: normal;
    padding: 10px;
}

#sidebar-social {
	height:30px;
}

#sidebar-social a {
	display:inline-block;
	float:left;
	margin-left:10px;
	height:30px;
	width:30px;
	overflow:hidden;
	text-indent:-9999px;
	text-transform:capitalize;
	cursor:pointer;
	background-position:0 0;
}

#sidebar-social a:hover {
	background-position:30px 0;
}

#sidebar-social a.twitter {
	background-image:url(images/twitter-side.jpg);
}

#sidebar-social a.linkedin {
	background-image:url(images/linkedin-side.jpg);
}

/* events */

ul.aec-eventlist {
	margin:0;
	padding:0;
}

ul.aec-eventlist li {
	margin:10px;
	padding:10px;
	background-color:#F1F1F1;
	font-size:small;
}

#aec-modal-container {
	background-color:#FFF !important;
	font-family:Arial, Helvetica, sans-serif !important;
}

.feed-right ul.aec-eventlist li {
	margin:0;
	padding:10px 0;
	background-color:transparent !important;
	font-size:small;
}

ul.aec-eventlist li span.fc-event-time {
	display: block;
    height: 12px;
    overflow: hidden;
    width: 70px;
}

.feed-right ul.aec-eventlist li:hover {
	box-shadow:none;
}

/* twitter */

.twtr-hd, .twtr-ft {
	display:none;
}

.twtr-widget, .twtr-timeline {
	font-family:Arial, Helvetica, sans-serif !important;
}

.twtr-widget, .twtr-tweet {
	border:0 !important;
	border-bottom:0 !important;
}

.twtr-widget, .twtr-tweet-wrap {
	padding:0 !important;
	border-bottom:0 !important;
}

.twtr-doc, .twtr-timeline {
	border-radius:0px !important;
}

.twtr-bd {
	padding:10px 0 20px 0 !important;
}

#gforms_confirmation_message {
	padding:10px;
	margin:0 10px 0 0;
	background-color:#CCC;
}

/* case-studies */

.category-thumb {
    background-color: #F1F1F1;
    float: left;
    height: 260px;
    margin: 0 15px 20px;
    padding: 10px;
/*    text-align: center;*/
    width: 290px;
}

#content .category-thumb img {
	border-color:#FFF;
}

#content .category-thumb p {
	padding-left:5px;
}


#search-bar form {
	display:inline !important;
	margin-left:15px;
}

#aec-modal p.category {
    text-align: right;
    width: 80%;
}

#aec-modal-container {
}

#aec-modal-container .aec-content {
    max-height: 400px !important;
}

#content .card {
	 background-color: #edf6fb;
    padding: 15px 2%;
    width: 94%;
}

#content .gform_wrapper .ginput_complex .ginput_right {
	margin-left:0;
}

#content .card input {
	max-width:480px;
}

#content .card select {
}
